CVE-2013-0506

2013-03-19T18:55:00
ID CVE-2013-0506
Type cve
Reporter psirt@us.ibm.com
Modified 2017-08-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in IBM Sterling Order Management 8.0 before HF127, 8.5 before HF89, 9.0 before HF69, 9.1.0 before FP41, and 9.2.0 before FP13 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.